# Copyright (C) 1996,1997 Robert H”hne, see COPYING.RH for details 
# This file is part of RHIDE. 

srcdir=$(RHIDESRC)/tvision/include
VPATH=$(srcdir)

project=

po_files=

src_files=$(po_files) \
	app.h colorsel.h dialogs.h drawbuf.h \
	fileview.h intl.h menus.h msgbox.h nointl.h \
	objects.h resource.h stddlg.h system.h textview.h tkeys.h tobjstrm.h \
	ttypes.h tv.h tvconfig.h tvobjs.h \
	tvutil.h validate.h views.h yesintl.h makefile \
	findrepl.h indicato.h makefile.src

cfg_files=
update_files=

subdirs=class
po_subdirs=

include $(RHIDESRC)/common.mak
